# platform = multi_platform_almalinux,multi_platform_fedora,multi_platform_ol,multi_platform_rhel,multi_platform_rhv,SUSE Linux Enterprise 15,SUSE Linux Enterprise 16
# reboot = false
# strategy = enable
# complexity = low
# disruption = low





- name: "Disable the virt_use_comm SELinux Boolean - Ensure libsemanage-python Installed"
  ansible.builtin.package:
    name: "libsemanage-python"
    state: present




- (xccdf-var var_virt_use_comm)
- name: "Disable the virt_use_comm SELinux Boolean - Set SELinux Boolean virt_use_comm Accordingly"
  ansible.posix.seboolean:
    name: virt_use_comm
    state: "{{ var_virt_use_comm }}"
    persistent: yes
